Security update for Samba (critical)

2012-04-14T14:08:19
ID SUSE-SU-2012:0501-2
Type suse
Reporter Suse
Modified 2012-04-14T14:08:19

Description

A remote code execution flaw in Samba has been fixed:

  • CVE-2012-1182: PIDL based autogenerated code uses client supplied size values which allows attackers to write beyond the allocated array size